

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text{
text-align:center;
}

div.wpcf7 img.ajax-loader {
display: block;
margin: 0 auto;
}

.q_icon_with_title.tiny .icon_text_holder {
    padding: 0 22px 0 30px;
}

@media only screen and (mix-width: 1001px) {
header.fixed_hiding.centered_logo .header_inner_left {
    margin: 14px 0;
}
}

header.fixed_hiding.centered_logo .side_menu_button {
    height: 60px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

.carousel-inner h2.with_title_border span{
    padding: 0.3em 0.5em;
}

.q_dropcap{
margin: 0px 18px 0px 0px;
}
@media only screen and (max-width: 1000px){
.title.title_size_large h1 span {
font-size: 40px;
display: block;
}

.title.title_size_large h1 {
line-height: 1.5em!important;
letter-spacing: 10px;
}

.subtitle {
font-size: 22px;
line-height: 1.6em;
}

.title.title_size_medium h1 {
font-size: 35px;
line-height: 1.2em!important;
letter-spacing: 7px;
}
}

@media only screen and (max-width: 700px){
.title.title_size_large h1 span {
font-size: 35px;
}

.title.title_size_large h1 {
letter-spacing: 7px;
line-height: 0.7em;
}

.subtitle {
display: none;
}

.title.title_size_medium h1 {
font-size: 22px;
line-height: 1.2em!important;
letter-spacing: 5px;
}
}

.carousel-inner .slider_content .text .qbutton {
margin: 10px 9px 0px 0;
padding: 6px 34px;
}

.testimonials_holder .flex-direction-nav li {
margin-top: 54px;
}

.footer_top .three_columns>.column2>.column_inner {
padding: 0;
}

.footer_top .three_columns>.column2>.column_inner > div {
margin: 0;
}

.comments .comment .text .comment_date {
    font-size: 13px;
    font-weight: 600;
    color: #303030;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

.comment_holder .comment {
padding: 34px 25px 37px;
background-color: #f9f9f9
}

.blog_holder article .post_text .post_text_inner {
    padding: 35px 36px 41px;
}

.blog_holder article .post_more .qbutton.small {
    height: 45px;
    line-height: 45px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 13px;
}
.qode-rml-description-holder {
  font-size: 12px;
  color: #000;
}
.qode-restaurant-menu-list .qode-rml-label-holder .qode-rml-label {
    display: inline;

}
.light.header_style_on_scroll nav.main_menu > ul > li.active > a span.underline_dash, .light.header_style_on_scroll nav.main_menu > ul > li > a:hover span.underline_dash, .light:not(.sticky):not(.scrolled) nav.main_menu ul li a span.underline_dash, .vertical_menu_transparency_on .light nav.vertical_menu ul li a span.underline_dash {
    background-color: #074629 !important;
}
.qode-restaurant-menu-list .qode-rml-label-holder {
    float: left;
}
nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash {
    background-color: #303030 !important;
    width: 37px;
    height: 5px;
}


.et-tabs-style-bars nav ul li a {
    background-color: inherit;
    color: #74777b;
    transition: all 0.2s ease-in;
    padding: 0 1em;
    display: none;
}



.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    background-color: #001e0d;
   
}

You can put this in your theme’s “style.css” file:

.wpgmza_map a {
color:#fff !important;
}
.wpgmza_map {
color:#fff !important;
}
.wpgmza_map strong {
color:#fff !important;
}
nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash {
    background-color: #303030 !important;
    width: 27px;
    height: 5px;
}
.light.header_style_on_scroll nav.main_menu > ul > li.active > a span.underline_dash, .light.header_style_on_scroll nav.main_menu > ul > li > a:hover span.underline_dash, .light:not(.sticky):not(.scrolled) nav.main_menu ul li a span.underline_dash, .vertical_menu_transparency_on .light nav.vertical_menu ul li a span.underline_dash {
    background-color: #015225 !important;
}
* 
body {
  font: 500 100% 'Helvetica Neue', Helvetica, Arial; font-size: 24px;
}
body {
  font-size: 14px;
}


.container {
  width: 100%;
  margin: 0 auto;
}

ul li {
  display: inline;
  text-align: center;
}
a {
  display: inline-block;

  padding: .75rem 0;
  margin: 0;
  text-decoration: none;
  color: #333;
}

.two:hover ~ hr {
  margin-left: 25%;
}


.three:hover ~ hr {
  margin-left: 50%;
}

.four:hover ~ hr {
  margin-left: 75%;
}

hr {
  height: .25rem;
  width: 10%;
  margin: 0;
  background: #015225;
  border: none;
  transition: .3s ease-in-out;
}
.header_top {
    line-height: 0px;
    font-size: 13px;
}
.et-tabs nav ul {
 
    display: none;
}
ul li {
    text-align: left;
}
.qode-rml-item-content {
    margin-top: 10px;
    margin-bottom: 10px;
}
@media only screen and (max-width:1000px) { 
    .mobile_hide { display:none !important; } 
}
@media only screen and (max-width:1000px) { 
    .mobile_hide_2 { display:none !important; } 
}
.underline{
    color: red;           
}

.underline span{
    color: gray;           
}

#header_language_list{
margin-bottom: 5px;
text-align: center;
}

#header_language_list ul{
list-style: inline;
margin:0;
padding:0;
}


#header_language_list ul li{
display:inline;
margin:0 5px 0 5px;
padding:0;
}

.wpml-ls-legacy-list-horizontal a {
    display: block;
    text-decoration: none;
    padding: 12px 10px;
    line-height: 1;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz {
    
    line-height: 19px;
    
}